PRODUCT STUDIO
제품 이미지1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
TP-Link TL-SG2216 V1 Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
DHCP 기능
IGMP 검색
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
라우팅/스위칭 용량
32 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
Hayir
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
BPDU 필터링/보호
예
SSH/SSL 지원
예
GTIN EAN UPC
6935364021092,
AC 입력 전압
AC 입력 주파수
Bpdu 필터링 보호
예
MIB 지원
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
SSH SSL 지원
예
VLAN 개수
VLAN 지원
예
가상 LAN 기능
Multicast VLAN, Tagged VLAN, Voice VLAN
관리 프로토콜
SNMP, RMON, GUI, CLI
기가비트 이더넷 구리 포트 수
16
깊이
너비
높이
데이터 속도
10/100/1000 Mb/s
라우팅 트랜짓 용량
멀티캐스트 지원
예
반 duplex
예
보안 알고리즘 지원
SSH, SSL/TLS
브랜드
TP-Link
브랜드
TP-Link
비작동 습도
생산 날짜
선반 설치
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2012-07-07
아키스 컨트롤 지원
업그레이드 가능한 임베디드 소프트웨어
예
연결 게이트웨이 미러링
연결 클러스터링
웹 기반 관리
작동 습도 범위
10 - 90%
작동 온도 범위
0 - 40 °C
작동 온도 범위 T T
32 - 104 °F
적합성 선언서
전원 공급 장치
AC
전진 속도
23,8 Mpps
전체 양면 인쇄
점보 프레임
10000
점보 프레임 지원
접촉 층
정적 포트 보안
예
제품 색상
제품 시리즈
제품 이름
TL-SG2216
제품 이름
TL-SG2216
제품 코드
TL-SG2216 V1
주소 테이블 크기
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
케이블 기술
10BASE-T/100BASE-TX/1000Base-T
콤보 SFP 포트 수
2
키 유형
트리 프로토콜 기간
판매된 시장
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
패키지 깊이
250 mm
패키지 너비
528 mm
패키지 높이
80 mm
패키지 무게
2,6 kg
패키지 캐시
팬리스
예
폼 팩터
하드웨어 요구 사항
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
®